@charset "UTF-8";

h1 {
	font-size:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#5F2200;
	margin:15px 0px 8px 0px;
}

h2 {
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#336633;
	margin:20px 0px 10px 0px;
	padding:0px;
}

.h2sub { font-size:14px; }

h3 {
	font-size:13px;
	font-family:Helvetica, Verdana, sans-serif, Arial;
	color:#5F2200;
	margin:0px 0px -2px 0px;
	padding:0px;
}

h3.h3-spacer { margin-top:15px; }

table.w100pc {
	width:516px;
	height:auto;
	margin-bottom:15px;
}

.w100pc {

margin-top:22px;
}

table.w100pc caption {
	text-align:left;
	border-bottom:1px dashed;
	width:100%;
	color:#5F2200;
	font-size:13px;
	font-family:Helvetica, Verdana, sans-serif, Arial;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-weight:bold;
}

table.w100pc .th-caption {
	text-align:left;
	border-bottom:1px dashed;
	width:250px;
	color:#5F2200;
	font-size:13px;
	font-family:Helvetica, Verdana, sans-serif, Arial;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-weight:bold;
}

.caption-view{
border-top:1px dashed;
margin: 0px 0px 5px 0px;
width:225;
}

.centre{
margin-left: auto;
margin-right: auto;
margin:7px 5px 7px 5px;
position:relative;
}

table.w100pc .top-pad { padding-top:10px; }

table.w100pc td {
	margin-top:0px;
	text-align:center;
	width:50%;
}

table.contact {
	width:80%;
	margin-bottom:15px;
}

table.contact .labels {
	width:70px;
	margin-top:0px;
	text-align:left;
}

img.left-float { float:left; }

img.right-float { float:right; }

.textfield {
	width:70%;
	height:20px;
	line-height:20px;
	border-bottom:2px #daf39f solid;
	border-top:none;
	border-right:2px #daf39f solid;
	border-left:2px #daf39f solid;
	background:url(../images/contact-fill.jpg) repeat-x #f2ffc7;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	margin-bottom:4px;
	color:#336633;
	text-align:left;
}

.numfield {
	width:30%;
	height:20px;
	line-height:10px;
	border-bottom:2px #daf39f solid;
	border-top:none;
	border-right:2px #daf39f solid;
	border-left:2px #daf39f solid;
	background:url(../images/contact-fill.jpg) repeat-x #f2ffc7;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	margin-bottom:4px;
	color:#336633;
	text-align:left;
}

.addressfield {
	width:100%;
	height:20px;
	line-height:20px;
	border-bottom:2px #daf39f solid;
	border-top:none;
	border-right:2px #daf39f solid;
	border-left:2px #daf39f solid;
	background:url(../images/contact-fill.jpg) repeat-x #f2ffc7;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	margin-bottom:4px;
	color:#336633;
	text-align:left;
}

.msgfield {
	width:100%;
	height:150px;
	border-bottom:2px #daf39f solid;
	border-top:none;
	border-right:2px #daf39f solid;
	border-left:2px #daf39f solid;
	background:url(../images/contact-fill.jpg) repeat-x #f2ffc7;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	margin-bottom:4px;
	color:#336633;
	text-align:left;
}

#content-wrap .contact-btn {
	margin:0px;
	padding:0px 0px 2px 0px;
	width:78px;
	height:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	background:url(../images/btn-fill.jpg) repeat-x;
	text-align:center;
	border:none;
	color:#FFFFCC;
}

#content-wrap .contact-btn a {
	color:#FFFFCC;
	text-decoration:none;
	border-bottom:none;
}

.thumbnail{
	text-align:center;
}

#content-wrap .contact-btn a:hover {
	text-decoration:none;
	border-bottom:none;
}

#content-wrap .top-btn {
	color:#FFFFCC;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	text-align:center;
	background:url(../images/btn-fill.jpg) repeat-x;
	width:35px;
	height:18px;
	line-height:18px;
	display:block;
	float:right;
}

#content-wrap .top-btn a {
	color:#FFFFCC;
	text-decoration:none;
	border-bottom:none;
}

#content-wrap .top-btn a:hover {
	text-decoration:none;
	border-bottom:none;
}

#case-gallery {
	width:auto;
	height:auto;
	display:block;
	margin-top:15px;
}
#case-gallery ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#case-gallery li {
	width:119px;
	height:auto;
	display:block;
	text-align:center;
	margin:0px;
	padding:0px 5px 5px 5px;
	float:left;
}

#case-gallery li a {
	text-decoration:none;
	border-bottom:none;
}

#case-gallery li a:hover {
	text-decoration:none;
	border-bottom:none;
}

#case-gallery img {
	border:6px #847452 double;
	margin:0px;
	padding:0px;
	background:#FFFFFF;
}

#case-gallery p {
	margin:0px;
	padding:0px;
}

.alcenter {
	text-align:center;
}

ul.ulspacer {
	margin-top:5px;
	margin-bottom:5px;
	list-style-type:none;
}
